<?php

namespace App\Http\Controllers\Transactions;

use App\Classes\Modules\Transactions\ControllersLogic\DeleteTransactionLogic;
use Illuminate\Http\JsonResponse;
use Illuminate\Http\Request;

class DeletePaymentProofDocumentController
{
    public function delete(Request $request, DeleteTransactionLogic $logic): JsonResponse {
        return $logic->execute($request);
    }
}